CREATE DATABASE  IF NOT EXISTS `campionato` /*!40100 DEFAULT CHARACTER SET latin1 */;
USE `campionato`;
-- MySQL dump 10.13  Distrib 5.1.40, for Win32 (ia32)
--
-- Host: localhost    Database: campionato
-- ------------------------------------------------------
-- Server version	5.5.17

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `arbitri`
--

DROP TABLE IF EXISTS `arbitri`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `arbitri` (
  `codice` int(11) NOT NULL,
  `nome` varchar(20) DEFAULT NULL,
  `cognome` varchar(20) DEFAULT NULL,
  PRIMARY KEY (`codice`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `arbitri`
--

LOCK TABLES `arbitri` WRITE;
/*!40000 ALTER TABLE `arbitri` DISABLE KEYS */;
INSERT INTO `arbitri` VALUES (1,'arb1n','arb1c'),(2,'arb2n','arb2c'),(3,'arb3n','arb3c'),(4,'arb4n','arb4c'),(5,'arb5n','arb5c'),(6,'arb6n','arb6c'),(7,'arb7n','arb7c'),(8,'arb8n','arb8c'),(9,'arb9n','arb9c'),(10,'arb10n','arb10c'),(11,'arb11n','arb11c'),(12,'arb12n','arb12c'),(13,'arb13n','arb13c'),(14,'arb14n','arb14c'),(15,'arb15n','arb15c'),(16,'arb16n','arb16c'),(17,'arb17c','arb17c'),(18,'arb18n','arb18c'),(19,'arb19n','arb19c'),(20,'arb20n','arb20c');
/*!40000 ALTER TABLE `arbitri` ENABLE KEYS */;
UNLOCK TABLES;



--
-- Table structure for table `squadre`
--

DROP TABLE IF EXISTS `squadre`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `squadre` (
  `nome` varchar(20) NOT NULL,
  `citta` varchar(20) DEFAULT NULL,
  `stadio` varchar(20) DEFAULT NULL,
  PRIMARY KEY (`nome`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `squadre`
--

LOCK TABLES `squadre` WRITE;
/*!40000 ALTER TABLE `squadre` DISABLE KEYS */;
INSERT INTO `squadre` VALUES ('Atalanta','Bergamo','stadioBG'),('Bologna','Bologna','stadioBO'),('Brescia','Brescia','stadioBS'),('Chievo','Verona','stadioVR'),('Fiorentina','Firenze','stadioFI'),('Inter','Milano','stadioMI'),('Juventus','Torino','stadioTO'),('Lazio','Roma','stadioRM'),('Lecce','Lecce','stadioLE'),('Milan','Milano','stadioMI'),('Parma','Parma','stadioPR'),('Perugia','Perugia','stadioPG'),('Piacenza','Piacenza','stadioPC'),('Roma','Roma','stadioRM'),('Torino','Torino','stadioTO'),('Udinese','Udine','stadioUD'),('Venezia','Venezia','stadioVE'),('Verona','Verona','stadioVR');
/*!40000 ALTER TABLE `squadre` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `partite`
--

DROP TABLE IF EXISTS `partite`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `partite` (
  `data` date DEFAULT NULL,
  `sqcasa` varchar(20) NOT NULL DEFAULT '',
  `sqospite` varchar(20) NOT NULL DEFAULT '',
  `reticasa` int(11) DEFAULT NULL,
  `retiospite` int(11) DEFAULT NULL,
  `arbitro` int(11) DEFAULT NULL,
  PRIMARY KEY (`sqcasa`,`sqospite`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `partite`
--

LOCK TABLES `partite` WRITE;
/*!40000 ALTER TABLE `partite` DISABLE KEYS */;
INSERT INTO `partite` VALUES ('2002-01-13','Atalanta','Bologna',2,2,9),('2002-02-10','Atalanta','Brescia',0,0,8),('2002-01-06','Atalanta','Chievo',1,2,2),('2002-01-27','Atalanta','Fiorentina',2,0,6),('2001-12-02','Atalanta','Inter',2,4,8),('2001-09-09','Atalanta','Juventus',0,2,5),('2002-02-24','Atalanta','Lazio',0,1,7),('2002-03-10','Atalanta','Lecce',2,1,8),('2001-12-19','Atalanta','Milan',1,1,3),('2001-12-16','Atalanta','Parma',4,1,8),('2002-04-28','Atalanta','Perugia',2,1,8),('2002-03-30','Atalanta','Piacenza',1,1,8),('2001-11-04','Atalanta','Roma',1,1,9),('2002-04-14','Atalanta','Torino',1,1,8),('2001-10-21','Atalanta','Udinese',1,5,5),('2001-11-18','Atalanta','Venezia',1,0,5),('2001-09-23','Atalanta','Verona',1,0,9),('2001-08-26','Bologna','Atalanta',1,0,9),('2002-01-06','Bologna','Brescia',2,1,3),('2002-01-20','Bologna','Chievo',3,1,8),('2001-11-04','Bologna','Fiorentina',3,2,8),('2002-02-10','Bologna','Inter',2,1,1),('2001-10-21','Bologna','Juventus',0,0,3),('2002-04-28','Bologna','Lazio',2,0,7),('2002-03-24','Bologna','Lecce',4,3,5),('2002-03-10','Bologna','Milan',2,0,7),('2001-09-16','Bologna','Parma',1,0,8),('2001-12-16','Bologna','Perugia',2,1,2),('2002-04-14','Bologna','Piacenza',1,2,7),('2001-11-25','Bologna','Roma',1,3,1),('2001-12-02','Bologna','Torino',1,0,1),('2001-12-19','Bologna','Udinese',0,1,4),('2002-02-03','Bologna','Venezia',1,1,8),('2002-02-24','Bologna','Verona',2,1,6),('2001-09-30','Brescia','Atalanta',3,3,2),('2002-05-05','Brescia','Bologna',3,0,2),('2001-10-14','Brescia','Chievo',2,2,1),('2002-04-21','Brescia','Fiorentina',3,0,7),('2001-12-09','Brescia','Inter',1,3,9),('2001-12-23','Brescia','Juventus',0,4,8),('2002-03-17','Brescia','Lazio',1,1,8),('2001-09-16','Brescia','Lecce',1,1,7),('2002-02-03','Brescia','Parma',1,4,7),('2002-03-24','Brescia','Perugia',3,0,7),('2002-03-03','Brescia','Piacenza',2,2,8),('2002-02-17','Brescia','Roma',0,0,8),('2002-01-20','Brescia','Torino',1,2,1),('2001-11-25','Brescia','Udinese',2,0,9),('2001-10-28','Brescia','Venezia',3,2,8),('2002-04-07','Brescia','Verona',0,0,7),('2002-05-05','Chievo','Atalanta',2,1,3),('2001-09-09','Chievo','Bologna',2,0,7),('2002-02-24','Chievo','Brescia',1,1,5),('2002-01-13','Chievo','Fiorentina',2,2,1),('2002-04-21','Chievo','Inter',2,2,6),('2002-01-27','Chievo','Juventus',1,3,2),('2001-12-19','Chievo','Lazio',3,1,8),('2001-12-09','Chievo','Lecce',2,1,7),('2002-04-07','Chievo','Milan',1,1,6),('2001-10-21','Chievo','Parma',1,0,4),('2001-11-25','Chievo','Perugia',2,0,8),('2001-09-23','Chievo','Piacenza',4,2,7),('2001-12-23','Chievo','Roma',0,3,7),('2001-10-28','Chievo','Torino',3,0,2),('2002-02-10','Chievo','Udinese',1,2,6),('2002-03-17','Chievo','Venezia',1,1,7),('2002-03-24','Chievo','Verona',2,1,6),('2001-09-16','Fiorentina','Atalanta',3,1,6),('2002-03-17','Fiorentina','Bologna',1,1,6),('2001-12-16','Fiorentina','Brescia',1,0,3),('2001-08-26','Fiorentina','Chievo',0,2,2),('2002-03-30','Fiorentina','Inter',0,1,7),('2001-12-19','Fiorentina','Juventus',1,1,7),('2002-04-14','Fiorentina','Lazio',0,1,6),('2002-02-24','Fiorentina','Lecce',1,2,1),('2002-01-20','Fiorentina','Milan',1,1,7),('2002-04-28','Fiorentina','Parma',1,2,6),('2002-01-06','Fiorentina','Perugia',1,3,4),('2001-12-02','Fiorentina','Piacenza',1,3,3),('2002-02-03','Fiorentina','Roma',2,2,6),('2001-11-18','Fiorentina','Torino',0,0,8),('2002-03-10','Fiorentina','Udinese',0,0,6),('2001-09-30','Fiorentina','Venezia',3,1,8),('2001-10-21','Fiorentina','Verona',0,2,9),('2002-04-07','Inter','Atalanta',1,2,5),('2001-09-30','Inter','Bologna',1,0,7),('2002-04-14','Inter','Brescia',2,1,1),('2001-12-16','Inter','Chievo',1,2,1),('2001-11-25','Inter','Fiorentina',2,0,7),('2002-03-10','Inter','Juventus',2,2,1),('2002-01-06','Inter','Lazio',0,0,5),('2001-11-04','Inter','Lecce',2,0,7),('2001-10-21','Inter','Milan',2,4,6),('2002-01-20','Inter','Parma',2,0,9),('2001-08-26','Inter','Perugia',4,1,3),('2002-04-28','Inter','Piacenza',3,1,5),('2002-03-24','Inter','Roma',3,1,2),('2002-02-03','Inter','Torino',0,0,5),('2002-02-24','Inter','Udinese',3,2,9),('2001-09-16','Inter','Venezia',2,1,1),('2001-12-19','Inter','Verona',3,0,5),('2002-01-20','Juventus','Atalanta',3,0,6),('2002-03-03','Juventus','Bologna',2,1,7),('2002-04-28','Juventus','Brescia',5,0,4),('2001-09-16','Juventus','Chievo',3,2,5),('2002-02-17','Juventus','Fiorentina',2,1,7),('2001-10-28','Juventus','Inter',0,0,1),('2002-03-30','Juventus','Lazio',1,1,6),('2002-02-03','Juventus','Lecce',3,0,1),('2002-04-14','Juventus','Milan',1,0,5),('2001-11-18','Juventus','Parma',3,1,7),('2001-12-02','Juventus','Perugia',2,0,7),('2001-12-16','Juventus','Piacenza',2,0,4),('2001-09-30','Juventus','Roma',0,2,6),('2001-10-14','Juventus','Torino',3,3,9),('2002-01-06','Juventus','Udinese',3,0,6),('2001-08-26','Juventus','Venezia',4,0,4),('2002-03-17','Juventus','Verona',1,0,1),('2001-10-14','Lazio','Atalanta',2,0,7),('2001-12-23','Lazio','Bologna',2,2,6),('2001-11-04','Lazio','Brescia',5,0,6),('2002-02-17','Lazio','Chievo',1,1,6),('2001-12-09','Lazio','Fiorentina',3,0,6),('2002-05-05','Lazio','Inter',4,2,4),('2001-11-25','Lazio','Juventus',1,0,6),('2002-04-07','Lazio','Lecce',1,0,8),('2002-02-03','Lazio','Milan',1,1,4),('2001-09-30','Lazio','Parma',0,0,5),('2002-01-20','Lazio','Perugia',5,0,5),('2001-08-26','Lazio','Piacenza',1,1,5),('2002-03-10','Lazio','Roma',1,5,5),('2001-09-16','Lazio','Torino',0,0,9),('2002-03-24','Lazio','Udinese',2,0,9),('2002-03-03','Lazio','Venezia',4,2,6),('2002-04-21','Lazio','Verona',5,4,5),('2001-10-28','Lecce','Atalanta',0,2,7),('2001-11-18','Lecce','Bologna',1,0,1),('2002-01-27','Lecce','Brescia',1,3,7),('2002-04-14','Lecce','Chievo',2,3,9),('2001-10-14','Lecce','Fiorentina',4,1,5),('2002-03-17','Lecce','Inter',1,2,5),('2001-09-23','Lecce','Juventus',0,0,6),('2001-12-02','Lecce','Lazio',1,2,4),('2001-08-26','Lecce','Parma',1,1,6),('2001-12-19','Lecce','Perugia',2,3,2),('2002-01-20','Lecce','Piacenza',0,0,4),('2002-03-03','Lecce','Roma',1,1,1),('2001-12-16','Lecce','Torino',1,1,9),('2002-04-28','Lecce','Udinese',1,2,1),('2002-03-30','Lecce','Venezia',2,1,1),('2002-02-10','Lecce','Verona',1,1,7),('2002-02-17','Milan','Atalanta',0,0,1),('2001-10-28','Milan','Bologna',0,0,3),('2002-01-13','Milan','Brescia',0,0,2),('2001-12-02','Milan','Chievo',3,2,9),('2001-09-09','Milan','Fiorentina',5,2,6),('2002-03-03','Milan','Inter',0,1,5),('2001-12-09','Milan','Juventus',1,1,5),('2001-09-23','Milan','Lazio',2,0,5),('2002-05-05','Milan','Lecce',3,0,5),('2002-03-30','Milan','Parma',3,1,5),('2002-02-10','Milan','Perugia',1,1,9),('2001-11-18','Milan','Piacenza',0,0,6),('2002-04-21','Milan','Roma',0,0,9),('2002-03-17','Milan','Torino',2,1,9),('2002-01-27','Milan','Udinese',2,3,8),('2001-10-14','Milan','Venezia',1,1,4),('2001-12-23','Milan','Verona',2,1,1),('2002-04-21','Parma','Atalanta',1,1,1),('2002-01-27','Parma','Bologna',2,1,9),('2001-09-23','Parma','Brescia',1,0,8),('2002-03-03','Parma','Chievo',0,0,9),('2001-12-23','Parma','Fiorentina',2,0,5),('2001-09-09','Parma','Inter',2,2,9),('2002-03-24','Parma','Juventus',1,0,8),('2002-02-10','Parma','Lazio',1,0,5),('2002-01-13','Parma','Lecce',1,1,3),('2001-11-25','Parma','Milan',0,1,4),('2001-11-04','Parma','Perugia',2,1,5),('2001-10-14','Parma','Piacenza',2,2,3),('2001-12-09','Parma','Roma',1,2,4),('2002-02-17','Parma','Torino',0,1,5),('2002-04-07','Parma','Udinese',2,0,2),('2002-05-05','Parma','Venezia',2,1,6),('2001-10-28','Parma','Verona',2,2,9),('2001-12-23','Perugia','Atalanta',2,0,9),('2002-04-21','Perugia','Bologna',1,0,2),('2001-11-18','Perugia','Brescia',1,1,9),('2002-03-30','Perugia','Chievo',2,2,9),('2002-05-05','Perugia','Fiorentina',2,0,7),('2002-01-13','Perugia','Inter',0,2,4),('2002-04-07','Perugia','Juventus',0,4,1),('2001-09-09','Perugia','Lazio',0,0,4),('2002-02-17','Perugia','Lecce',2,1,9),('2001-09-30','Perugia','Milan',3,1,4),('2002-03-17','Perugia','Parma',2,1,4),('2001-10-28','Perugia','Piacenza',1,0,4),('2001-10-14','Perugia','Roma',0,0,2),('2002-03-03','Perugia','Torino',2,0,4),('2001-09-23','Perugia','Udinese',1,2,1),('2001-12-09','Perugia','Venezia',2,0,3),('2002-01-27','Perugia','Verona',3,1,1),('2001-11-25','Piacenza','Atalanta',1,2,3),('2001-12-09','Piacenza','Bologna',2,0,2),('2001-10-21','Piacenza','Brescia',0,1,1),('2002-02-03','Piacenza','Chievo',2,2,9),('2002-04-07','Piacenza','Fiorentina',3,0,3),('2001-12-23','Piacenza','Inter',2,3,4),('2002-04-21','Piacenza','Juventus',0,1,3),('2002-01-13','Piacenza','Lazio',1,0,5),('2001-09-09','Piacenza','Lecce',1,2,1),('2002-03-24','Piacenza','Milan',0,1,1),('2002-02-24','Piacenza','Parma',2,3,8),('2002-03-10','Piacenza','Perugia',2,0,9),('2001-09-16','Piacenza','Roma',2,0,4),('2001-09-30','Piacenza','Torino',3,1,1),('2001-11-04','Piacenza','Udinese',1,2,4),('2002-02-17','Piacenza','Venezia',5,0,4),('2002-05-05','Piacenza','Verona',3,0,8),('2002-03-17','Roma','Atalanta',3,1,3),('2002-03-30','Roma','Bologna',3,1,4),('2001-12-19','Roma','Brescia',0,0,1),('2002-04-28','Roma','Chievo',5,0,3),('2001-09-23','Roma','Fiorentina',2,1,4),('2001-11-18','Roma','Inter',0,0,4),('2002-02-10','Roma','Juventus',0,0,4),('2001-10-28','Roma','Lazio',2,3,5),('2001-10-21','Roma','Lecce',5,1,8),('2001-12-16','Roma','Milan',1,0,5),('2002-04-14','Roma','Parma',3,1,4),('2002-02-24','Roma','Perugia',1,0,3),('2002-01-27','Roma','Piacenza',2,0,5),('2002-01-06','Roma','Torino',1,0,8),('2001-09-09','Roma','Udinese',1,1,3),('2001-12-02','Roma','Venezia',1,0,5),('2002-01-13','Roma','Verona',3,2,6),('2001-12-09','Torino','Atalanta',1,2,8),('2002-04-07','Torino','Bologna',1,1,9),('2001-09-09','Torino','Brescia',1,3,8),('2002-03-10','Torino','Chievo',2,2,4),('2002-03-24','Torino','Fiorentina',1,0,4),('2001-09-23','Torino','Inter',0,1,2),('2002-02-24','Torino','Juventus',2,2,2),('2002-01-27','Torino','Lazio',1,0,4),('2002-04-21','Torino','Lecce',1,1,8),('2001-11-04','Torino','Milan',1,0,3),('2001-12-19','Torino','Parma',1,0,9),('2001-10-21','Torino','Perugia',1,0,7),('2002-02-10','Torino','Piacenza',1,1,3),('2002-05-05','Torino','Roma',0,1,9),('2002-01-13','Torino','Udinese',3,1,7),('2001-12-23','Torino','Venezia',1,2,3),('2001-11-25','Torino','Verona',5,1,2),('2002-03-03','Udinese','Atalanta',1,2,3),('2002-02-17','Udinese','Bologna',0,1,3),('2002-03-30','Udinese','Brescia',3,2,3),('2001-09-30','Udinese','Chievo',1,2,3),('2001-10-28','Udinese','Fiorentina',1,2,6),('2001-10-14','Udinese','Inter',1,1,6),('2002-05-05','Udinese','Juventus',0,2,1),('2001-11-18','Udinese','Lazio',1,4,3),('2001-12-23','Udinese','Lecce',0,1,2),('2001-09-16','Udinese','Milan',1,2,3),('2001-12-02','Udinese','Parma',3,2,6),('2002-02-03','Udinese','Perugia',0,0,3),('2002-03-17','Udinese','Piacenza',1,1,2),('2002-01-20','Udinese','Roma',1,1,3),('2001-08-26','Udinese','Torino',2,2,7),('2002-04-21','Udinese','Venezia',1,0,4),('2001-12-09','Udinese','Verona',2,1,1),('2002-03-24','Venezia','Atalanta',0,1,3),('2001-09-23','Venezia','Bologna',0,1,3),('2002-03-10','Venezia','Brescia',1,2,3),('2001-11-04','Venezia','Chievo',0,0,1),('2002-02-10','Venezia','Fiorentina',2,0,2),('2002-01-27','Venezia','Inter',1,1,3),('2002-01-13','Venezia','Juventus',1,2,8),('2001-10-21','Venezia','Lazio',0,0,2),('2001-11-25','Venezia','Lecce',1,1,5),('2002-02-24','Venezia','Milan',1,4,4),('2002-01-06','Venezia','Parma',3,4,1),('2002-04-14','Venezia','Perugia',0,2,3),('2001-12-19','Venezia','Piacenza',2,3,6),('2002-04-07','Venezia','Roma',2,2,4),('2002-04-28','Venezia','Torino',1,1,9),('2001-12-16','Venezia','Udinese',2,1,6),('2001-09-09','Venezia','Verona',0,1,2),('2002-02-03','Verona','Atalanta',3,1,2),('2001-10-14','Verona','Bologna',0,1,8),('2001-12-02','Verona','Brescia',2,0,2),('2001-11-18','Verona','Chievo',3,2,2),('2002-03-03','Verona','Fiorentina',1,2,2),('2002-02-17','Verona','Inter',0,3,2),('2001-11-04','Verona','Juventus',2,2,2),('2001-12-16','Verona','Lazio',3,1,7),('2001-09-30','Verona','Lecce',2,1,9),('2002-04-28','Verona','Milan',1,2,2),('2002-03-10','Verona','Parma',1,0,2),('2001-09-16','Verona','Perugia',1,1,2),('2002-01-06','Verona','Piacenza',1,0,9),('2001-08-26','Verona','Roma',1,1,8),('2002-03-30','Verona','Torino',0,1,2),('2002-04-14','Verona','Udinese',1,0,2),('2002-01-20','Verona','Venezia',1,0,2);
/*!40000 ALTER TABLE `partite` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `giocatori`
--

DROP TABLE IF EXISTS `giocatori`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `giocatori` (
  `ruolo` varchar(20) DEFAULT NULL,
  `nome` varchar(20) DEFAULT NULL,
  `cognome` varchar(20) DEFAULT NULL,
  `squadra` varchar(20) DEFAULT NULL,
  `codice` int(11) NOT NULL,
  PRIMARY KEY (`codice`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `giocatori`
--

LOCK TABLES `giocatori` WRITE;
/*!40000 ALTER TABLE `giocatori` DISABLE KEYS */;
INSERT INTO `giocatori` VALUES ('r1','nome1','cognome1','Atalanta',1),('r2','nome2','cognome2','Atalanta',2),('r3','nome3','cognome3','Atalanta',3),('r4','nome4','cognome4','Atalanta',4),('r5','nome5','cognome5','Atalanta',5),('r6','nome6','cognome6','Atalanta',6),('r7','nome7','cognome7','Atalanta',7),('r1','nome1','cognome1','Bologna',8),('r2','nome2','cognome2','Bologna',9),('r3','nome3','cognome3','Bologna',10),('r4','nome4','cognome4','Bologna',11),('r5','nome5','cognome5','Bologna',12),('r6','nome6','cognome6','Bologna',13),('r7','nome7','cognome7','Bologna',14),('r1','nome1','cognome1','Brescia',15),('r2','nome2','cognome2','Brescia',16),('r3','nome3','cognome3','Brescia',17),('r4','nome4','cognome4','Brescia',18),('r5','nome5','cognome5','Brescia',19),('r6','nome6','cognome6','Brescia',20),('r7','nome7','cognome7','Brescia',21),('r1','nome1','cognome1','Chievo',22),('r2','nome2','cognome2','Chievo',23),('r3','nome3','cognome3','Chievo',24),('r4','nome4','cognome4','Chievo',25),('r5','nome5','cognome5','Chievo',26),('r6','nome6','cognome6','Chievo',27),('r7','nome7','cognome7','Chievo',28),('r1','nome1','cognome1','Fiorentina',29),('r2','nome2','cognome2','Fiorentina',30),('r3','nome3','cognome3','Fiorentina',31),('r4','nome4','cognome4','Fiorentina',32),('r5','nome5','cognome5','Fiorentina',33),('r6','nome6','cognome6','Fiorentina',34),('r7','nome7','cognome7','Fiorentina',35),('r1','nome1','cognome1','Inter',36),('r2','nome2','cognome2','Inter',37),('r3','nome3','cognome3','Inter',38),('r4','nome4','cognome4','Inter',39),('r5','nome5','cognome5','Inter',40),('r6','nome6','cognome6','Inter',41),('r7','nome7','cognome7','Inter',42),('r1','nome1','cognome1','Juventus',43),('r2','nome2','cognome2','Juventus',44),('r3','nome3','cognome3','Juventus',45),('r4','nome4','cognome4','Juventus',46),('r5','nome5','cognome5','Juventus',47),('r6','nome6','cognome6','Juventus',48),('r7','nome7','cognome7','Juventus',49),('r1','nome1','cognome1','Lazio',50),('r2','nome2','cognome2','Lazio',51),('r3','nome3','cognome3','Lazio',52),('r4','Gastone','Paperone','Lazio',53),('r5','nome5','cognome5','Lazio',54),('r6','nome6','cognome6','Lazio',55),('r7','Pico','De Paperis','Lazio',56),('r1','nome1','cognome1','Lecce',57),('r2','nome2','cognome2','Lecce',58),('r3','nome3','cognome3','Lecce',59),('r4','nome4','cognome4','Lecce',60),('r5','nome5','cognome5','Lecce',61),('r6','nome6','cognome6','Lecce',62),('r7','nome7','cognome7','Lecce',63),('r1','nome1','cognome1','Milan',64),('r2','nome2','cognome2','Milan',65),('r3','Paolino','Paperino','Milan',66),('r4','nome4','cognome4','Milan',67),('r5','Afdhjkasdkj','Zbgjefgh','Milan',68),('r6','nome6','cognome6','Milan',69),('r7','nome7','cognome7','Milan',70),('r1','nome1','cognome1','Parma',71),('r2','nome2','cognome2','Parma',72),('r3','nome3','cognome3','Parma',73),('r4','nome4','cognome4','Parma',74),('r5','nome5','cognome5','Parma',75),('r6','nome6','cognome6','Parma',76),('r7','nome7','cognome7','Parma',77),('r1','nome1','cognome1','Perugia',78),('r2','nome2','cognome2','Perugia',79),('r3','nome3','cognome3','Perugia',80),('r4','nome4','cognome4','Perugia',81),('r5','nome5','cognome5','Perugia',82),('r6','nome6','cognome6','Perugia',83),('r7','nome7','cognome7','Perugia',84),('r1','nome1','cognome1','Piacenza',85),('r2','nome2','cognome2','Piacenza',86),('r3','nome3','cognome3','Piacenza',87),('r4','nome4','cognome4','Piacenza',88),('r5','nome5','cognome5','Piacenza',89),('r6','nome6','cognome6','Piacenza',90),('r7','nome7','cognome7','Piacenza',91),('r1','nome1','cognome1','Roma',92),('r2','nome2','cognome2','Roma',93),('r3','nome3','cognome3','Roma',94),('r4','nome4','cognome4','Roma',95),('r5','nome5','cognome5','Roma',96),('r6','nome6','cognome6','Roma',97),('r7','nome7','cognome7','Roma',98),('r1','nome1','cognome1','Torino',99),('r2','nome2','cognome2','Torino',100),('r3','nome3','cognome3','Torino',101),('r4','nome4','cognome4','Torino',102),('r5','nome5','cognome5','Torino',103),('r6','nome6','cognome6','Torino',104),('r7','nome7','cognome7','Torino',105),('r1','nome1','cognome1','Udinese',106),('r2','nome2','cognome2','Udinese',107),('r3','nome3','cognome3','Udinese',108),('r4','nome4','cognome4','Udinese',109),('r5','nome5','cognome5','Udinese',110),('r6','nome6','cognome6','Udinese',111),('r7','nome7','cognome7','Udinese',112),('r1','nome1','cognome1','Venezia',113),('r2','nome2','cognome2','Venezia',114),('r3','nome3','cognome3','Venezia',115),('r4','nome4','cognome4','Venezia',116),('r5','nome5','cognome5','Venezia',117),('r6','nome6','cognome6','Venezia',118),('r7','nome7','cognome7','Venezia',119),('r1','nome1','cognome1','Verona',120),('r2','nome2','cognome2','Verona',121),('r3','nome3','cognome3','Verona',122),('r4','nome4','cognome4','Verona',123),('r5','nome5','cognome5','Verona',124),('r6','nome6','cognome6','Verona',125),('r7','nome7','cognome7','Verona',126);
/*!40000 ALTER TABLE `giocatori` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2012-11-07 13:33:50
